Bug 67174 - rhnpush fails using encrypted passwords
Summary: rhnpush fails using encrypted passwords
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 17:25 UTC by Bret Bassemier
Modified: 2007-07-31 19:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 16:29:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bret Bassemier 2002-06-20 17:25:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
Attempting to upload packages to the satellite with rhnpush fails using
encrypted passwords.  After entering the username and password the following
message is displayed:

Error Class Code: 2
Error Class Info: Invalid username and password combination.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rhnpush command
2.enter a username which has an encrypted password
3.
	

Actual Results:  Error Class Code: 2
Error Class Info: Invalid username and password combination.

Expected Results:  packages should be uploaded to the satellite server

Additional info:

Comment 1 Mihai Ibanescu 2002-06-20 20:21:43 UTC
Fixed in CVS, awaiting QA.

Comment 2 Josef Komenda 2002-06-25 17:45:53 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.